/* navy #001d3a*/
/* blue #001d3a */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,ul,li,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	border: 0 none;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	height: 100%;
}

body {
	background-color: #ffffff;
	color: #333;
	font-family: Arial, sans;
	font-size: 14px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}



.clr {
	clear: both;
}

a {
	color: #00a3c6;
}

a:hover {
 	color: #00c0e9;	
}

.navy {
	color: #001d3a;
}

.blue {
	color: #00a3c6;
}

header {
	width: 1005px;
	margin: 38px auto 51px auto;	
}

header h1 {
    background: url('../graph/dokosciola-logo.png') no-repeat 0px 0px;
    text-indent: -9999px;
    overflow: hidden;
    display: block;	
    width: 331px;
    height: 139px;
    margin-top: 10px;
    margin-right: 41px;
    float: left;
}

button {
	outline: 0; 
}

#search {
	width: auto;
	height: 502px;
}

.about {
	float: left;
	width: 433px;
	color: #001d3a;;
	font-size: 18px;
	font-weight: bold;
	color: #00a3c6;
}

.about strong {
	color: #001d3a;
}

.social {
	width: 170px;
	height: 101px;
	float: left;
	margin-left: 30px;
}

.contact {
	width: 607px;
	padding: 13px;
	background: #00a3c6;
	color: #fff;
	border-radius: 3px;
	float: left;
}

.contact a {
	color: #fff;
}

article {
    width: 967px;
    margin: 0px auto 0px auto;
    padding-bottom: 40px;
}

article h2 {
    font-size: 30px;
    margin-bottom: 34px;
    color: #001d3a;
}


.searchBg {
	background: #001D3A url('../graph/search-bg.png') no-repeat center center;
	margin: 0px auto 39px 0px;
	width: auto;
	height: 322px;
}

.search {
	width: 1005px;
	margin: 0px auto 0px auto;
	padding-top: 40px;
	color: #fff;
	font-size: 20px;
	position: relative;
	height: 282px;
}

.search h2 {
	font-size: 30px;
	margin-bottom: 34px;
}

.search p {
	padding: 21px 0px;
}

.search b {
	font-weight: normal;
	color: #00a3c6;
}

.search .mainInput {
	margin-top: 5px;
	margin-bottom: 130px;
}

.search .mainInput.fixed {
	background-color: #001D3A;
	z-index: 2000;
	padding: 7px 1px 7px 7px;
	border-radius: 5px;
	margin-left: -7px;
}

.search button {
	color: #fff;
	padding: 20px 15px;
	height: 62px;
	float: left;
	border: 0;
	font-size: 18px;
	text-align: left;
}

.search .fixed button {
	font-size: 18px;
	padding: 10px 15px;
	height: 42px;
}

.search .chooseCity {
	width: 191px;
	background: #00a3c6 url('../graph/down.png') no-repeat 159px center;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	cursor: pointer;
}

.search .chooseCity:hover {
 	background-color: #00c0e9;	
}

.search .cityRelative {
	position: relative;
}

.search .cityList {
	position: absolute;
	top: 64px;
	left: 0px;
	width: 187px;
	background: #00a3c6;
	color: #fff;
	z-index: 2;
	border-radius: 3px;
	border: 2px solid #00a3c6;
	display: none;
}

.search .fixed .cityList {
	top: 44px;
}

.search .cityList a, .search .cityList span {
	display: block;
	text-decoration: none;
	background: #fff;
	color: #00a3c6;
	padding: 10px 15px;
	font-size: 18px;
	cursor: pointer;
}

.search .cityList a:hover, .search .cityList span {
	background: #00a3c6;
	color: #fff;
}

.search .cityList a:hover, .search .cityList span:hover {
	background: #00c0e9;
}




.search input {
	padding: 20px 15px;
	height: 22px;
	width: 502px;
	float: left;
	margin-right: 20px;
	font-size: 20px;
	border: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

.search .fixed input {
	font-size: 18px;
	padding: 10px 15px;
}



.search .findMe {
	width: 262px;
	background: #00a3c6 url('../graph/tear.png') no-repeat 15px center;
	border-radius: 3px;
	text-align: right;
	cursor: pointer;
}


.search .spin {
	background: transparent url('../graph/spin.gif') no-repeat 0px 0px;
	width: 46px;
	height: 46px;
	position: absolute;
	top: 249px;
	left: 481px;
}

.search .resultInfo {
	background: transparent url('../graph/lollipop.png') no-repeat 5px center;
	font-size: 26px;
	float: left;
	width: 360px;
	padding-left: 40px;
	margin-top: 35px;
	margin-left: 12px;
}

.search .additionalInfo {
	background: transparent url('../graph/bulb.png') no-repeat 20px center;
	width: 502px;
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 10px 10px 10px 56px;
	font-size: 15px;
	float: right;
	line-height: 20px;
	margin-top: 20px;
}

.search .tabs {
	position: absolute;
	bottom: 0px;
	left: 1px;
}

.search .tabs a {
	display: block;
	float: left;
	margin: 4px 1px 0px 0px;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	width: 188px;
	height: 22px;
	background-color: #00a3c6;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding: 10px 0px;
	text-decoration: none;
}

.search .tabs a:hover {
 	background-color: #00c0e9;	
}

.search .tabs a.active {
	height: 26px;
	color: #000;
	background-color: #fff;
	margin: 0px 0px 0px -1px;
}

table {
	border-collapse: collapse;
	width: 1005px;
	margin: 0px auto;
}

.tableContainer {
	width: 1035px;
	margin: 0 auto;
}

table th {
	background-color: #001d3a;
	color: #fff;
	padding: 14px 14px;
	vertical-align: middle;
	border-bottom: 20px solid #fff;
}

/*table th.blank {
	background-color: #fff;
	padding: 0px;
} 
*/

table td {
	font-size: 12px;
	padding: 0px 10px;
	vertical-align: middle;
	height: 46px;
}

table td.blank {
	background-color: #fff;
	padding: 0px;
} 

table a.churchUrl {
	background: transparent url('../graph/web-ico.png') no-repeat left 1px;
	padding-left: 14px;
}

/*button.change {
	float: right;
	border: 1px solid #001d3a;
	border-radius: 3px;
	color: #001d3a;
	text-align: left;
	width: 154px;
	height: 42px;
	font-size: 14px;
	margin-left: 20px;
	background: #fff url('../graph/up-ico.png') no-repeat 116px center;
	padding: 0px 21px 0px 12px;
}


button.change:hover {
	border: 1px solid #fff;
	color: #fff;
	background: #001d3a url('../graph/up-negative-ico.png') no-repeat 116px center;
	cursor: pointer;
}*/

button.showOnMap {
	border: 1px solid #00a3c6;
	border-radius: 3px;
	color: #00a3c6;
	text-align: center;
	width: 154px;
	height: 29px;
	font-size: 14px;
	margin-left: 20px;
	background: #fff url('../graph/lollipop-ico.png') no-repeat 12px center;
	padding-left: 21px;
	float: right;
}


button.showOnMap:hover {
	border: 1px solid #fff;
	color: #fff;
	background: #00a3c6 url('../graph/lollipop-negative-ico.png') no-repeat 12px center;
	cursor: pointer;
}

table tr:hover {
	background-color: #f3f3f3;
}

table .distance {
	position: relative;
}

table .distance .value {
	padding-left: 13px;
	color: #00a3c6;
	text-decoration: underline;
	cursor: pointer;
}

table .distance .value:hover {
 	color: #00c0e9;	
}

table .distance .arrow {
	position: absolute;
	transform: rotate (0deg);
	top: 15px;
	left: 4px;
	background: transparent url('../graph/needle3-ico.png') no-repeat center center;
	width: 12px;
	height: 15px;
}


.separator {
	height: 10px;
	background: transparent url('../graph/dots.png') no-repeat center center;
	margin: 50px 0px;
}

.mapContainer {
	width: 1005px;
	margin: 0px auto;
}

h2.mapsHeader {
	font-size: 30px;
	color: #001d3a;
	background: transparent url('../graph/map-header-ico.png') no-repeat left center;
	padding-left: 50px;
	float: left;
}

.mapContainer button.change {
	float: right;
}

.mapContainer .map {
	margin: 20px 0px 50px 0px;
	height: 500px;
}

footer .linksBg {
	background-color: #00a3c6;
}

footer .links {
	color: #fff;
	width: 965px;
	margin: 0 auto;
	padding: 15px 20px;
}

footer .links a {
	color: #fff;
	float: right;
	text-decoration: none;
	margin-left: 15px;
	display: block;
}

footer .links a:hover {
	text-decoration: underline;
}

footer .logoBg {
	background-color: #001d3a 
}

footer .logo {
	width: 965px;
	margin: 0 auto;
	background: transparent url('../graph/dokosciola-logo-footer.png') no-repeat 0px center;
	height: 85px;
	/* text-indent: -9999px; */
	overflow: hidden;
}

footer .designed {
	float: right;
	height: 85px;
	line-height: 85px;
	display: block;
	color: #B3BCC4;
	text-decoration: none;
}

footer .designed:hover {
	text-decoration: underline;
}

footer .facebook {
	background: transparent url('../graph/fb.png') no-repeat center center;
	width: 20px;
	height: 20px;
	overflow: hidden;
	text-indent: -9999px;
	margin-top: -2px;
}

.dialog {
    position: absolute;
    top: 20%;
    margin: 0 auto;
    width: 420px;
    background: #fff;
    z-index: 4;
    border-radius: 3px;
    border: 3px solid #00a3c6;
    box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.26);
    font-size: 16px;
}

.dialog h2 {
	background-color: #00a3c6;
	color: #fff;
	font-size: 20px;
	padding: 10px;
}

.dialog h2 .close {
	width: 17px;
	height: 17px;
	background: transparent url('../graph/cross.png') no-repeat center center;
	text-indent: -9999px;
	overflow: hidden;
	float: right;
	margin: 2px 2px 0px 0px;
	cursor: pointer;
}

.dialog .dialogContent {
	padding: 15px;
}

.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
	background: #aaaaaa;
	opacity: .4;
	}

.dialog label {
 	margin: 11px 0px 5px 0px;
 	display: block;
 }

.dialog input, .dialog textarea {
 	width: 370px;
 	padding: 8px 10px;
 	font-size: 18px;
 	font-family: Arial, sans;
 } 

.dialog textarea {
 	height: 130px;
}

.dialog button {
 	color: #fff;
 	padding: 15px 25px;
 	float: left;
 	border: 0;
 	font-size: 18px;
 	text-align: left;
 	background: #00a3c6;
 	border-radius: 3px;
 	margin: 10px 0px 10px 15px;
 	float: right;
 	cursor: pointer;
}

button:hover, .search .findMe:hover {
 	background-color: #00c0e9;
}

.dialog button.cancel {
	background-color: #fff;
	color: #00a3c6;
}

.dialog button.cancel:hover {
	text-decoration: underline;
	color: #00c0e9;
}

.correctIco {
	width: 17px;
	height: 17px;
	background: transparent url('../graph/edit3.png') no-repeat center center;
	overflow: hidden;
	text-indent: -9999px;
	cursor: pointer;
	display: block;
}

.contact .correctIco {
	display: inline-block;
	margin-bottom: -2px;
	cursor: auto;	
}


.correctDialog {
    position: absolute;
    top: 20%;
    margin: 0 auto;
    width: 850px;
}

.correctDialog textarea {
 	height: 42px;
}

.correctDialog textarea.high {
 	height: 63px;
} 

.correctDialog .column {
	float: left;
	width: 410px;
	margin-right: 0px;
}

.dialog .position {
	font-size: 14px;
}

.correctMap {
	width: 410px;
	height: 355px;
}


button[disabled] {
	background-color: #aaa;
}
.loading  {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 4;
	background: rgba(255, 255, 255, 0.74) url('../graph/spindialog.gif') no-repeat center center;
	display: none;
}



.banner {
	width: 100%;
	padding: 32px 0px;
	color: #fff;
	background: #00a3c6;
	font-size: 18px;
}

.banner .content {
	width: 1005px;
	margin: 0 auto;
	position: relative;
	text-align: center;

}

.banner .content a {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.banner .content a:hover {
	text-decoration: underline;
}

.banner .close {
	position: absolute;
	top: -30px;
	right: 2px;
	width: 50px;
	height: 24px;
	border: 0;
	color: #fff;
	cursor: pointer;
	background: #00a3c6;
}
